/* standalone print css document
	Page created for Bulletin by JHertz@aarp.org Dec 2007
	update to reflect dotorg style, 24Mar2008 */	
	
		

/* Layout & Hide sceen display elements */

#header, div.gridCol.four, p.pullquote, div.gridCol.two, .ad.wide, #commentsArea, #fTopLinks, #fBottomLinks {
	display: none;
	}
	
#contentArea {
	width: 650px;
}
	
.gridColGroupEight {
	width: auto !important ;
	margin: 0px ;
	padding: 0px ;
}
	
#fCopyright {
	width: 650px;
	_width: 560px; /* IE6 hack: do not remove. */
	_float: left;
	margin: 0;
	_margin-left: 20px;
	padding: 0;
	}
	
.gridCol.eight.left, .gridCol.six {
	width: auto !important ;
	margin: 0px ;
	padding-left: 35px;
	background: #ffffff;
	}
	
div.gridCol.eight img {
	display: none;
	}

div.gridCol {
	float: none !important ;
}

/* Styling for article print
	++++++++++++++++++++++++++++++*/
	
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 22pt;
	line-height: 18pt;
	letter-spacing: normal;
	font-weight: bold;
	color: #000;
	margin: 0 0 0 -5px;
	padding: 0;
	}
		
	
.byline  {
	font-family: Verdana, Arial, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	color: #666;
	margin: 7px 0 0 -5px;
	padding: 0;
	}
	
p {
	width: 650px;
	_width: 560px; /* IE6 hack: do not remove. */
	font-family: Verdana, Arial, sans-serif;
	font-size: 11pt;
	line-height: 18pt;
	font-weight: normal;
	color: #000000;
	margin: 20px 0 0 0;
	padding: 0;
}
	
ol, ul {
	width: 650px;
	}
	
	
#printHeader {
	margin: 60px 0 30px 35px;
	padding: 0;
	display: block;
	}